* { /* nollstller alla marginaler och padding - globalt */
	margin:0;
	padding:0;
   }
body {
	/*padding:20px 0px 20px 0px;*/
	text-align: left; /* Centrera innehllet MSIE (steg 1/3)*/
	font-family: Verdana, Helvetica, Sans-Serif;
	background: #ffffff;
	font-size:11px;
	color:#000000;
   }
#wrap {
	position: relative;
	top: 20px;
	left: 15%;
	width:780px;
	height: 465px;
	padding: 0;

}
#bannerTop {
	height:84px;
	width:780px;
	background-repeat: no-repeat;
}
#keyword p {
	color: #999999;

}
#bannerLeft {
	height:381px;
	width:225px;
	background:#ffffff;
	float:left;
	border-top:1px solid #66CCFF;
	border-bottom:1px solid #66CCFF;
}
#contentRight {
	height:381px;
	width:555px;
	background:#FFFFBB;
	display:inline;
	float:left;
	border-bottom:1px solid #66CCFF;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #66CCFF;
	border-right-width: 0px;
	border-left-width: 0px;

}

.services #contentRight {
	height: 450px;
}
#contentRight #path {
	margin:10px;
	height:20px;
	color:#999999;
	font-weight: bold;

}
#contentRight h1 {
	margin:10px;
	color:#000000;
	font-size:12px;
	text-decoration:none;
}
#contentRight p {
	margin:11px;
	color:#000000;
}

#contentRight div {
	margin:10px;
	color:#000000;
}
#contentRight div ul {
	margin:10px;
	list-style:disc;
}
#contentRight div ul li {
	margin:5px;
	list-style: disc;

}
#indexLink {
	float:left;
	width:260px;
	height:90px;
}
#lang {
	padding:70px 10px 0px 30px;
	text-align:left;
	float:left;
	color:#0099CC;
}
#lang #currentLang {
	color:#0099CC;
}
#menuGeneral {
	padding:69px 10px 0px 0px;
	text-align:right;
	color:#024718;
}
#menuGeneral #current {
	color:#000000;
}
#menuGeneral a {
	color:#316a41;
	margin:0px 3px;
	font-size:11px;
	text-decoration:none;
}
#menuGeneral a:hover {
	color:#000000;
}

#navMenuBar {
	padding:6px 3px 6px 0px;
	margin:18px 0px 0px;
	background-color: #66CCFF;
	border-bottom:1px #fff solid;
	width:778px;
}
#navlist {
	width: 778px;
	}
ul#navlist {
	margin:  0px;
	padding: 0px 10px 0px 20px;
	white-space: nowrap;
}
#navlist li {
	display: inline;
	list-style-type: none;
}
#navlist a {
	padding: 0px 25px;
	font-size:11px;
}
#navlist #current {
	color:#FFFF88;
	font-weight: bold;
}
#navlist a:link, #navlist a:visited {
	color: #fff;
	text-decoration: none;
}
#navlist a:hover {
	color: #ffffff;
	background-color: #66CCFF;
	text-decoration: none;
}

/* Greek menu */
#navlistgr {
	width: 778px;
	}
ul#navlistgr {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 6px;
	white-space: normal;
}
#navlistgr li {
	display: inline;
	list-style-type: none;
}
#navlistgr a {
	padding: 0px 18px;
	font-size:11px;
}
#navlistgr #current {
	color:#FFFF88;
	font-weight: bold;

}
#navlistgr a:link, #navlistgr a:visited {
	color: #fff;
	text-decoration: none;
}
#navlistgr a:hover {
	color: #ffffff;
	background-color: #66CCFF;
	text-decoration: none;
}
#flash {
	width:783px;
	height:182px;
}
#bannerBottom {
	background-image: url(img/welcome.jpg);
	width:783px;
	height:80px;
	background-repeat: no-repeat;
	border-top:1px #fff solid;
}

#galleryThumbs {
	margin:0px;
	padding-top: 14px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.galleryThumb {
	border:0px;
	padding:10px 0px 0px 10px;
	margin:0px 0px 0px 0px;
}
.noBorder{
	border: 0px;
}
a {
	color: #a2a2a2;
	text-decoration: none;
}
#mail {
	color: #0099FF;
}

#pBottom {
	border-top:1px #fff solid;
	width:783px;
	background-color:#033965;
	color:#FC6;
	text-align:center;
}
